[Language]
Language=Greek
LCID=:1032:
Revision=1
Author Rev.1=kotsos81@yahoo.gr
Date=18.3.30
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Δεν είναι δυνατή η μετακίνηση του αρχείου κλειδιού στο φάκελο αδειών του Winstep....////Παρακαλώ αντιγράψτε το %1 αρχείο στο////'%2'////φάκελο και μετονομάστε το σε %3.key
%1 - Failed=%1 - Απέτυχε
Winstep License Key Manager=Διαχειριστής κλειδιού αδειών του Winstep
This application cannot be run manually!=Αυτή η εφαρμογή δεν μπορεί να εκτελεστεί χειροκίνητα!
